/* mobile toggle */
#mobile_toggle {
	width:30px;
	height:20px;
	position:fixed;
	top:25px;
	left:25px;
	z-index:9999;
	cursor:pointer;
}
#mobile_toggle .hamburger {
	position:relative;
	width:30px;
	height:20px;
	-webkit-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
	        transform:rotate(0deg);
	-webkit-transition:.5s ease-in-out;
		 -o-transition:.5s ease-in-out;
			transition:.5s ease-in-out;
	cursor:pointer;
}
#mobile_toggle .hamburger span {
	display:block;
	position:absolute;
	left:0;
	width:100%;
	height:2px;
	background:#ffffff;
	opacity:1;
	-webkit-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
	        transform:rotate(0deg);
	-webkit-transition:all 0.25s ease-in-out;
		 -o-transition:all 0.25s ease-in-out;
			transition:all 0.25s ease-in-out;
	-webkit-box-shadow:0px 0 2px #333333;
	        box-shadow:0px 0 2px #333333;
}
#mobile_toggle .hamburger span:nth-child(1) {
	top:0
}
#mobile_toggle .hamburger span:nth-child(2),
#mobile_toggle .hamburger span:nth-child(3) {
	top:8px
}
#mobile_toggle .hamburger span:nth-child(3) {
	-webkit-box-shadow:none;
		    box-shadow:none;	
}
#mobile_toggle .hamburger span:nth-child(4) {
	top:16px
}
#mobile_toggle.open .hamburger span:nth-child(1) {
	left:50%;
	top:6px;
	width:0%
}
#mobile_toggle.open .hamburger span:nth-child(2) {
	-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
	        transform:rotate(45deg);
}
#mobile_toggle.open .hamburger span:nth-child(3) {
	-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
	        transform:rotate(-45deg);
}
#mobile_toggle.open .hamburger span:nth-child(3) {
	-webkit-box-shadow:0px 0 2px #333333;
	        box-shadow:0px 0 2px #333333;
}
#mobile_toggle.open .hamburger span:nth-child(4) {
	left:50%;
	top:6px;
	width:0%;
}

/* mobile nav */
#mobile_nav {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	right:-100%;
	background:url(img/black-90.png) repeat;
	-webkit-transition:all 0.2s ease;
	     -o-transition:all 0.2s ease;
		    transition:all 0.2s ease;
	z-index:9998;
	overflow-y:auto;
	-webkit-overflow-scrolling:touch;
}
#mobile_nav.open {
	right:0;
}
#mobile_nav ul {
	list-style:none;	
}
#mobile_nav li {
	margin:20px 0;	
}
#mobile_nav li a {
	font-size:20px;	
	color:#ffffff;
}

.show_1024,
.show_768 { display:none!important; }

@media screen and (max-width: 1400px){
	
	.wrapper { padding-left:40px; padding-right:40px; }
	
	/* header / sticky */
	#header .logo { width:190px; height:190px; }
	#header .inner .nav { width:calc(50% - 125px); }
	#header .inner .nav ul li { margin-right:20px; }
	#header .inner .nav ul li a { font-size:16px; line-height:190px; }
	#header.sticky .inner .nav ul li a { font-size:16px; }

}

@media screen and (max-width: 1024px){
	
	.hide_1024 { display:none!important; }
	.show_1024 { display:block!important; }
		
	.wrapper { padding-left:30px; padding-right:30px; }
	
	.post h1 { font-size:30px; margin-bottom:40px; }
	.post h2 { font-size:24px; margin-bottom:30px; }
	.post h3,
	.post h4,
	.post h5,
	.post h6 { font-size:18px; }
	
	/* header / sticky */
	#header,
	#header.sticky { padding:15px 0; background:none; position:absolute; }
	#header .logo,
	#header.sticky .logo { width:150px; height:auto; }
	
	/* feature */
	#feature { padding:230px 0 100px; }
	body.interior #feature { height:184px; }
	#feature .inner { text-align:center; }
	
	/* about */
	#about { padding:80px 0; }
	#about .table .cell:first-child,
	#about .table .cell:last-child { width:50%; }
	#about .show_1024 .table { width:auto; margin:0 auto; }
	
	/* slider row */
	.slider_row .table { display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; }
	.slider_row .table .cell.images,
	.slider_row .table .cell.main { display:block; width:100%; height:auto; }
	.slider_row.reversed .table .cell.image { -webkit-box-ordinal-group:2; -ms-flex-order:1; order:1; }
	.slider_row.reversed .table .cell.main { -webkit-box-ordinal-group:3; -ms-flex-order:2; order:2; }
	.slider_row .images { padding-bottom:0; }
	.slider_row .images .slider { height:auto; position:relative; top:auto; left:auto; }
	.slider_row .images .slider .slick-slide div { background-image:none!important; }
	.slider_row .images .slider .slick-dots { bottom:20px; }
	.slider_row .images .slider .slick-dots li { width:10px; height:10px; }
	.slider_row .main .floatleft,
	.slider_row .main .floatright { width:100%; float:none; text-align:center; }
	.slider_row .main .floatright .button { margin-top:40px; }
	
	/* youtube */
	#youtube { padding:100px 0; }
	#youtube .heading { font-size:30px; }
	#youtube .cols { margin:0 -5px; }
	#youtube .col { padding:0 5px; }
			
}

@media screen and (max-width: 768px){
	
	.hide_768 { display:none!important; }
	.show_768 { display:block!important; }
	
	/* feature */
	#feature .text .heading { font-size:60px; line-height:70px; }
	#feature .text .heading span { font-size:40px; }
	
	/* about */
	#about .heading { margin-bottom:20px; font-size:40px; }
		
	/* callout */
	#callout { padding:100px 0; }
	#callout .heading { font-size:30px; }
	#callout a { font-size:24px; }
	
	/* youtube */
	#youtube .cols { margin:0; }
	#youtube .col { width:100%; max-width:300px; float:none; padding:0; margin:0 auto 30px; }
	#youtube .icon { margin-top:40px; }
	
}

@media screen and (max-width: 480px) {
	
	/* feature */
	#feature .wrapper { padding-left:20px; padding-right:20px; }
	#feature .text .heading { font-size:40px; line-height:50px; }
	#feature .text .heading span { font-size:30px; }
	#feature .text p { margin:10px auto 40px; font-size:18px; }
	
	/* slider row */
	.slider_row .main .inner { padding:40px 0 75px; }
	.slider_row .main .title { font-size:36px; }
	.slider_row .main p { font-size:16px; }
	
	/* page */
	#page .section { padding:50px 0; }
	#page .resources .table .cell:first-child { width:40%; padding-right:15px; }
		
}

/* CONTACT / CONTACT LINK */

@media screen and (max-width: 1400px) {
  
    #contact .contactlink { right:30px; }
  
}

@media screen and (max-height: 500px) and (min-width: 1024px) {
  	
    #contact { width:500px; height:350px; top:-350px; }
  	#contact .heading { font-size:36px; }
	#contact .heading:before,
	#contact .heading:after { width:calc(50% - 100px); }
	#contact .inner p { font-size:14px; }
    #contact .contactlink { right:20px; width:45px; height:92px; bottom:-92px; background-size:45px 92px; }
	#contact .contactlink span { font-size:8px; line-height:88px; }
    
}

@media screen and (max-width: 1024px) {
  
    #contact { width:375px; height:330px; top:-330px; }
    #contact .wrapper { padding:30px; }
  	#contact .heading { font-size:36px; }
	#contact .heading:before,
	#contact .heading:after { width:calc(50% - 100px); }
	#contact .inner p { font-size:14px; }
    #contact .contactlink { right:20px; width:45px; height:92px; bottom:-92px; background-size:45px 92px; }
	#contact .contactlink span { font-size:8px; line-height:88px; }
  
}